<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>{#$title#}</title>
<meta http-equiv="X-UA-Compatible" content="IE=7">
<link rel="shortcut icon" href="{#$QISHI.site_dir#}favicon.ico" />
<meta name="author" content="建材人才网，建材销售人才网" />
<meta name="copyright" content="epzpw.com" />
<link href="{#$QISHI.site_template#}css/common.css" rel="stylesheet" type="text/css" />
<link href="{#$QISHI.site_template#}css/user.css" rel="stylesheet" type="text/css" />
<script src="{#$QISHI.site_template#}js/jquery.js" type='text/javascript' language="javascript"></script>
<script type="text/javascript">
$(document).ready(function()
{
//
$("#username").focus(function(){
	if ($("#username").val()=="用户名/邮箱/手机号")
	{
	$("#username").val('');
	$("#username").css("color","");
	}  
});
//
$(".but80").hover(function(){$(this).addClass("but80_hover")},function(){$(this).removeClass("but80_hover")});
//验证
$("form[id=Formlogin]").submit(function(e) {
e.preventDefault();
	if ($("#username").val()=="" || $("#username").val()=="用户名/邮箱/手机号")
	{			
		$(".login_errs").html("请填写：用户名 / 邮箱 / 手机号");	
		$(".login_errs").show();
	}
	else if($("#password").val()=="")
	{	
	$(".login_errs").html("请填写密码！");
	$(".login_errs").show();
	}
	{#if $verify_userlogin=="1"#}
	else if($("#postcaptcha").val()=="" || $("#postcaptcha").val()=="点击获取验证码")
	{	
	$(".login_errs").html("请填写验证码！");
	$(".login_errs").show();
	}
	{#/if#}
	else
	{
		$("#login").val("正在登录");
		$("#login").attr("disabled","disabled");
		 if($("#expire").attr("checked")==true)
		 {
		 var expire=$("#expire").val();
		 }
		 else
		 {
		 var expire="";
		 }
		$.post("{#$QISHI.site_dir#}plus/ajax_user.php", {"username": $("#username").val(),"password": $("#password").val(),"expire":expire,"url":"{#$smarty.get.url#}","postcaptcha":$("#postcaptcha").val(),"time": new Date().getTime(),"act":"do_login"},
	 	function (data,textStatus)
	 	 {
			if (data=="err" || data=="errcaptcha")
			{			
				$("#login").val("登录");
				$("#login").attr("disabled","");
				$("#password").attr("value","");
				$(".login_errs").show();	
				if (data=="err")
				{
				errinfo="帐号或者密码错误";
				}
				else if(data=="errcaptcha")
				{
				$("#imgdiv img").attr("src",$("#imgdiv img").attr("src")+"1");
				errinfo="验证码错误";
				}
				$(".login_errs").html(errinfo);
			}
			else
			{
				$("body").append(data);
			}
	 	 })		
	}
	return false;
});
//
//验证码部分
{#if $verify_userlogin!="1"#}
function imgcaptcha(inputID,imgdiv)
{
	$(inputID).focus(function(){
		if ($(inputID).val()=="点击获取验证码")
		{
		$(inputID).val("");
		$(inputID).css("color","#333333");
		}
		$(inputID).parent("div").css("position","relative");
		//设置验证码DIV
		$(imgdiv).css({ position: "absolute", left:  $(inputID).width(), "bottom": "0px" , "z-index": "10", "background-color": "#FFFFFF", "border": "1px #A3C8DC solid","display": "none","margin-left": "15px"});
		$(imgdiv).show();
		if ($(imgdiv).html()=='')
		{
		$(imgdiv).append("<img src=\"{#$QISHI.site_dir#}include/imagecaptcha.php?t={#$random#}\" id=\"getcode\" align=\"absmiddle\"  style=\"cursor:pointer; margin:3px;\" title=\"看不请验证码？点击更换一张\"  border=\"0\"/>");
		}
		$(imgdiv+" img").click(function()
		{
			$(imgdiv+" img").attr("src",$(imgdiv+" img").attr("src")+"1");
		});
		$(document).unbind().click(function(event)
		{
			var clickid=$(event.target).attr("id");
			if (clickid!="getcode" &&  clickid!="postcaptcha")
			{
			$(imgdiv).hide();
			$(inputID).parent("div").css("position","");
			$(document).unbind();
			}			
		});
	});
}
imgcaptcha("#postcaptcha","#imgdiv");
//验证码结束
{#/if#}
//
});
</script>
</head>
<body>
{#include file="user/header.htm"#}<br />
 <table width="738" height="290" border="0" align="center" cellpadding="0" cellspacing="0" background="{#$QISHI.site_template#}/images/login_bg.gif">
       <tr>
         <td width="354" align="center"><br />

			<form id="Formlogin" name="Formlogin" method="post">
			<div class="login_errs"></div>	
			<table width="80%" border="0" align="center" cellpadding="5" cellspacing="0" >
			<tr><td width="76" align="right" class="STYLE1">用户名：</td>
			<td width="258">
			  <input name="username" type="text"  class="login_input" id="username"   maxlength="30" value="用户名/邮箱/手机号" style="color:#999999"/>    </td>
		  </tr>
		  <tr>
			<td align="right" class="STYLE1">密&nbsp;&nbsp;&nbsp;码：</td>
			<td>
			   <input name="password" type="password"  class="login_input" id="password"  maxlength="20"/>     </td>
		  </tr> 
		  <tr>
			<td align="right" class="STYLE1">验证码：</td>
			<td> 
			  <div>
	<div id="imgdiv"></div>
	<input  class="login_input"    name="postcaptcha" id="postcaptcha" type="text" value="点击获取验证码" style="color:#999999"/> 
			</div>
			  </td>
		  </tr> 
		  <tr>
			<td align="right"></td>
			<td><label><input type="checkbox" name="expire" id="expire" value="7" />
			  一周内自动登录</label>&nbsp;&nbsp;&nbsp;<img src="{#$QISHI.site_template#}images/75.gif" align=absmiddle/>
			<a href="{#$QISHI.site_dir#}user/qqconnect.php"  style="color:#FE632A;">QQ登陆</a></td>
		  </tr>
		  </table>
		  {#if $smarty.get.url#}
		  <div class="login_tip">您所访问的页面需要登录后才能访问！</div>
		  {#/if#}
		  <table width="80%" border="0" align="center" cellpadding="5" cellspacing="0" >  
		  <tr>
			<td align="right" width="50">&nbsp;</td>
			<td height="30" valign="bottom">
			  <table width="100%" border="0" cellspacing="0" cellpadding="0">
			  <tr>
				<td width="100"><input type="submit" name="Submit"  id="login" class="but80" value="登录" />
				<input type="button" name="Submit"  id="waiting" class="but80" value="登录中"  style="display:none"/>
				</td>
				<td class="link_bk"><a href="{#$QISHI.site_dir#}user/user_getpass.php">忘记密码？</a></td>
			  </tr>
			</table></td>
			</tr>
		</table>
		</form>

		 </td>
         <td width="186" valign="top" class="a1"><br /><br />
<strong>个人求职会员</strong><br />
创建多份简历<br />
投递简历<br />
求职记录<br />
收藏职位<br />
<a href="{#$QISHI.site_dir#}user/user_reg.php?act=form&type=2" target="_blank"><img src="{#$QISHI.site_template#}/images/reg_personal.gif" width="103" height="36" border="0" /></a>		 </td>
         <td width="198" valign="top" class="a2"><br /><br />
<strong>企业招聘会员</strong><br />
发布招聘信息<br />
搜索人才库<br />
下载简历<br />
发送邀请面试<br />
<a href="{#$QISHI.site_dir#}user/user_reg.php?act=form&type=1" target="_blank"><img src="{#$QISHI.site_template#}/images/reg_company.gif" width="103" height="36" border="0" /></a></td>
       </tr>
</table>
{#include file="user/footer.htm"#}
</body>
</html>
